use std::io;

// 名前を入力してもらい、それを挨拶文として表示する
fn main() {
    println!("あなたのお名前を教えてください。");
    let mut name = String::new();
    io::stdin().read_line(&mut name).unwrap();
    println!("こんにちは！ {name}");
}
